<?php

	define('APP_DIR','./bbs');
	define('APP_NAME','bbs.php');
	define('TEMPS',true);
	define('TPL_LEFT','<{');
	define('TPL_RIGHT','}>');
	define('SUFFIX','hhc');

	/**
	 *	引入主程序
	 */
	require('./ithhc/ithhc.php');


?>